@import url("css/hoodie.css");

#dnn_dnnLOGO_imgLogo  {
  width: 271px;
  height: 89px;
  margin: 20px auto; }
#dnn_splashbanner h1 {
 font-family: chunk, Arial, sans-serif;
  -webkit-text-shadow: 0px 1px 0px rgba(255, 255, 255, 0.9);
  -moz-text-shadow: 0px 1px 0px rgba(255, 255, 255, 0.9);
  text-shadow: 0px 1px 0px rgba(255, 255, 255, 0.9);
  color: #01783c;
  font-size: 48px;
  background: url(/Portals/_default/Skins/www-skins/images/headline_bg.png) no-repeat top left;
  padding: 88px 40px; 
   line-height: 50px; 
     margin: 0 auto;
 } 
 #dnn_splashbanner h2 {
 font-family: chunk, Arial, sans-serif;
  -webkit-text-shadow: 0px 1px 0px rgba(255, 255, 255, 0.9);
  -moz-text-shadow: 0px 1px 0px rgba(255, 255, 255, 0.9);
  text-shadow: 0px 1px 0px rgba(255, 255, 255, 0.9);
  color: #01783c;
  font-size: 48px;
  background: url(/Portals/_default/Skins/www-skins/images/headline_bg.png) no-repeat top left;
  padding: 63px 40px; 
   line-height: 50px; 
     margin: 0 auto;
 } 
 #dnn_splashbanner {
  padding: 10px;
  margin: 0 auto;
 }
.footerlist {
	list-style-type: none;
	font-size: 10px;
	}

.footerheaderlist a {
	list-style-type: none;
	font-size: 13px;
	color: white;
    font-family: chunk,rockwell,georgia,Arial,sans-serif;
	font-weight:normal;
    text-shadow: none;
	padding: 5px 0;
	}
	
.footerheaderlist a:hover { text-decoration:none;}
	
.footerlist a { color: #AAC69F;}

#dnn_dnnCURRENTDATE_lblDate{
 margin: 20px 5px 0 0;
  color: #aac69f;
  font-weight: bold;
  }
 #dnn_dnnTERMS_hypTerms a{
 color: #aac69f;
 }
 a.button_ft{
 color: #aac69f;
 }
  a.button_dolphins{
 color: #aac69f;
 }
 a.override{
 color: #aac69f;
 }
  a.footerlist{
 color: #aac69f;
 }
 #dnn_RightPane a.button_sm{
 color: #ffffff;
 }
  #dnn_ContentPane a.button_sm{
 color: #ffffff;
 }
   #dnn_ContentPane a.button_sm2{
 color: #ffffff;
 }
 #give_bar a{
  color: #ffffff;
  }
   .active li {
  color: #ffffff;
  }
 }/***** DNN Styles to override *****/
/* text style used for most text rendered by modules */
.Normal, .NormalDisabled, .NormalBold{
  font: 13px / 18px "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
  color: #423f37; }
#outerwindow{
    height: 100%;
    padding: 1em;
	}
.blank {
 height: 100%;
 padding: 1em;
 width:95%;
  background-color: #F4F2EC;
  border: 5px solid #00371C;
  margin: 0 auto;}
a .Breadcrumb{
  color: #01783c;
}
#dnn_RightPane h1, h2, h3, h4, h5, h6 {
  font-family: chunk, Arial, sans-serif;
  -webkit-text-shadow: 0px 1px 0px rgba(255, 255, 255, 0.9);
  -moz-text-shadow: 0px 1px 0px rgba(255, 255, 255, 0.9);
  text-shadow: 0px 1px 0px rgba(255, 255, 255, 0.9);
  color: #01783c; }
  /* line 231, ./type.scss */
 #dnn_RightPane h1 small, h2 small, h3 small, h4 small, h5 small, h6 small {
    color: #01783c; }

/* line 235, ./type.scss */
#dnn_RightPane h1 {
  font-size: 48px;
  background: url(images/headline_bg.png) no-repeat top left;
  padding: 105px 30px; }

/* line 240, ./type.scss */
#dnn_RightPane h2 {
  font-size: 32px;
  margin: 15px 0px;
  padding-bottom: 15px; }
  /* line 244, ./type.scss */
#dnn_RightPane h2 small {
    font-size: 14px; }

/* line 250, ./type.scss */
#dnn_RightPane h3 {
	font-family: chunk, rockwell, georgia, Arial, sans-serif;
  font-size: 18px;
  padding-bottom: 8px; }
  /* line 253, ./type.scss */
#dnn_RightPane h3 small {
    font-size: 14px; }

/* line 257, ./type.scss */
#dnn_RightPane h4 {
  font-size: 14px;
  text-transform: uppercase; }
  /* line 260, ./type.scss */
 #dnn_RightPane h4 small {
    font-size: 12px; }

/* line 264, ./type.scss */
#dnn_RightPane h5 {
  font-family: minion-pro, Times New Roman, serif;
  font-style: italic;
  font-size: 18px;
  padding-bottom: 15px;
  padding-top: 5px;}

/* line 270, ./type.scss */
#dnn_RightPane h6 {
  font-size: 13px;
  color: #bfbfbf;
  text-transform: uppercase; }
  #dnn_RightPane h1, h2, h3, h4, h5, h6 {
  font-family: chunk, rockwell, georgia, Arial, sans-serif;
  -webkit-text-shadow: 0px 1px 0px rgba(255, 255, 255, 0.9);
  -moz-text-shadow: 0px 1px 0px rgba(255, 255, 255, 0.9);
  text-shadow: 0px 1px 0px rgba(255, 255, 255, 0.9);
  color: #01783c; }
  /* line 231, ./type.scss */
 #dnn_ContentPane h1 small, h2 small, h3 small, h4 small, h5 small, h6 small {
    color: #01783c; }

/* line 235, ./type.scss */
#dnn_ContentPane h1 {
  /*background: url(images/headline_bg.png) no-repeat top left;*/
  font-size: 28px;
  font-family: chunk, rockwell, georgia, Arial, sans-serif;
  padding: 15px 15px 15px 0px;
  color: #01783C; 
  text-transform: capitalize; }

/* line 240, ./type.scss */
#dnn_ContentPane h2 {
  font-size: 32px;
  margin: 15px 0px;
  padding-bottom: 15px;
  line-height: 35px;}
  /* line 244, ./type.scss */
#dnn_ContentPane h2 small {
    font-size: 14px; }

/* line 250, ./type.scss */
#dnn_ContentPane h3 {
  font-size: 18px;
  padding-bottom: 8px;
  font-family: chunk, rockwell, georgia, Arial, sans-serif; }
  /* line 253, ./type.scss */
#dnn_ContentPane h3 small {
    font-size: 14px; }

/* line 257, ./type.scss */
#dnn_ContentPane h4 {
  font-size: 14px;
  text-transform: uppercase; }
  /* line 260, ./type.scss */
 #dnn_ContentPane h4 small {
    font-size: 12px; }

/* line 264, ./type.scss */
#dnn_ContentPane h5 {
  font-family: minion-pro, Times New Roman, serif;
  font-style: italic;
  font-size: 18px;
  padding-bottom: 15px;
  padding-top: 10px;}

/* line 270, ./type.scss */
#dnn_ContentPane h6 {
  font-size: 13px;
  color: #bfbfbf;
  text-transform: uppercase; }
  #dnn_TabTitle {
  padding: 25px 0;
  }
  ul{
  padding-left: 15px;
  }
  li{
  font-size: 13px;
  }
.SubHead h5 {
  font-family: minion-pro, Times New Roman, serif;
  font-style: italic;
  font-size: 14px;
  padding-bottom: 10px; }
#dnn_TabTitle h2{
  line-height: 50px;
  }
.cs_cr_navigation{
margin-top: 10px;
}
#dnn_ctr3676_Gallery_ViewGallery_ucTopMenu_imgRSS{
max-width: 20px;
}
.GCSearchBox {
 background: url(images/alert_bar_bg.png) repeat;
  -webkit-box-shadow: inset 0 5px 5px rgba(0, 0, 0, 0.3);
  -moz-box-shadow: inset 0 5px 5px rgba(0, 0, 0, 0.3);
  box-shadow: inset 0 5px 5px rgba(0, 0, 0, 0.3);
  -webkit-border-radius: 15px;
  -moz-border-radius: 15px;
  border-radius: 15px;
  padding: 2px 5px 0 10px;
  line-height: 13px;
  color: white;
  height: 23px;
}